.file-info-wrapper{
	position: absolute;
	right: 0;
	bottom: 0;
}
.file-info{
	display: inline-block;
	margin: 5px;
	font-size: 0.7em;
	text-align: center;
}
.cont{
	position: relative;
	min-height: 40px;
}
.logo-file-info-wrapper{
	right: 0;
	top: 50%;
}
.download-text{
	text-align: center;
}
.catalog.item-views .row.items .text .label.label-order{
	margin-right: 0;
	width:50px;
}
.is-logo{
	display: inline-block;
}
.isnt-logo{
	display: inline-block;
}
.photo-figure{
	position:relative;
	margin: 0;
	padding-right: 20px;
}
.align-center{
	text-align: center;
}
.small-text{
	font-size: 0.7em;
}
.none{
	display: none;
}
.slide{
	border-bottom: 1px dashed #002E5E;
	display: inline-block;
	cursor: pointer;
}
.smi_materials_photos{
	display: inline-block;
}
.smi_materials_a{
	padding-top: 10px;
	padding-right: 20px;
	text-align: center;
}
.text_pad{
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}